DROP TABLE IF EXISTS [db_prefix]gs_basket;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_basket (
  id int(4) NOT NULL auto_increment,
  id_user int(3) NOT NULL default '0',
  id_item int(3) NOT NULL default '0',
  quantity tinyint(3) NOT NULL default '1',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_catalog_category;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_catalog_category (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  comment text,
  icon_path varchar(255) default NULL,
  status enum('0','1') NOT NULL default '0',
  sorter int(3) NOT NULL default '1',
  id_user_type MEDIUMINT( 9 ) DEFAULT '0',
  id_country INT( 11 ) DEFAULT '0',
  id_region INT( 11 ) DEFAULT '0',
  id_city INT( 11 ) DEFAULT '0',  
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_catalog_item;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_catalog_item (
  id int(11) NOT NULL auto_increment,
  id_category int(11) NOT NULL default '0',
  id_subcat int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  comment text,
  price float NOT NULL default '0',
  icon_path varchar(255) default NULL,
  status enum('0','1') NOT NULL default '0',
  sorter int(3) NOT NULL default '1',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_catalog_item_comments;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_catalog_item_comments (
  id int(4) NOT NULL auto_increment,
  id_item int(4) NOT NULL default '0',
  comment text,
  id_user int(11) NOT NULL default '2',
  date_add datetime NOT NULL default '0000-00-00 00:00:00',
  status enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_catalog_item_images;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_catalog_item_images (
  id int(4) NOT NULL auto_increment,
  id_item int(4) NOT NULL default '0',
  image_path varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_orders;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_orders (
  id int(3) NOT NULL auto_increment,
  id_user_from int(3) NOT NULL default '0',
  id_user_to int(3) NOT NULL default '0',
  date_order datetime NOT NULL default '0000-00-00 00:00:00',
  paid_status enum('0','1') NOT NULL default '0',
  delivery_status enum('0','1') NOT NULL default '0',
  comment text,
  order_type VARCHAR(255) NOT NULL DEFAULT 'paysystem',
  hash_for_link VARCHAR(100) NOT NULL DEFAULT '',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_orders_items;
CREATE TABLE IF NOT EXISTS [db_prefix]gs_orders_items (
  id int(3) NOT NULL auto_increment,
  id_order int(3) NOT NULL default '0',
  id_item int(3) NOT NULL default '0',
  quantity tinyint(3) NOT NULL default '1',
  currency float NOT NULL default '0',
  PRIMARY KEY  (id)
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_catalog_subcat;
CREATE TABLE [db_prefix]gs_catalog_subcat (
  id int(11) NOT NULL auto_increment,
  name varchar(255),
  comment text,
  id_category int(11),
  icon_path varchar(255),
  status enum('0','1'),
  sorter int(3),
  PRIMARY KEY  (id)  
) CHARSET=utf8;

DROP TABLE IF EXISTS [db_prefix]gs_lang_subcat;
CREATE TABLE [db_prefix]gs_lang_subcat (
  id int(11) NOT NULL auto_increment,
  subcat_id int(11),
  subcat_name blob,
  subcat_comment blob,
  lang_id int(3),
  PRIMARY KEY  (id)  
) CHARSET=utf8;
DROP TABLE IF EXISTS [db_prefix]gs_catalog_category_lang;
CREATE TABLE [db_prefix]gs_catalog_category_lang (
  id int(11) NOT NULL auto_increment,
  id_cat int(11),
  cat_name blob,
  cat_comment blob,
  id_lang int(3),
  PRIMARY KEY  (id)
) CHARSET=utf8;
DROP TABLE IF EXISTS [db_prefix]gs_catalog_item_lang;
CREATE TABLE [db_prefix]gs_catalog_item_lang (
  id int(11) NOT NULL auto_increment,
  id_item int(11),
  item_name blob,
  item_comment blob,
  id_lang int(11),
  PRIMARY KEY  (id)
) CHARSET=utf8;
DROP TABLE IF EXISTS [db_prefix]gs_lang_content;
CREATE TABLE [db_prefix]gs_lang_content (
  id int(11) NOT NULL auto_increment,
  content_id int(11),
  content_name blob,
  content_comment blob,
  lang_id int(3),
  PRIMARY KEY  (id)
) CHARSET=utf8;
DROP TABLE IF EXISTS [db_prefix]gs_lang_items;
CREATE TABLE [db_prefix]gs_lang_items (
  id int(11) NOT NULL auto_increment,
  item_id int(11),
  item_name blob,
  item_comment blob,
  lang_id int(11),
  PRIMARY KEY  (id)
) CHARSET=utf8;
DROP TABLE IF EXISTS [db_prefix]user_delivery_info;
CREATE TABLE [db_prefix]user_delivery_info (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  adress varchar(255) NOT NULL default '',
  id_country INT( 11 ) DEFAULT '0',
  id_region INT( 11 ) DEFAULT '0',
  id_city INT( 11 ) DEFAULT '0',  
  zip varchar(255) ,
  notes varchar(255) NOT NULL default '',
  id_user int(3) NOT NULL default '0',
  PRIMARY KEY  (id)
) CHARSET=utf8;

INSERT INTO [db_prefix]settings (name, value) VALUES ('giftshop_folder', '/uploades/giftshop');
INSERT INTO [db_prefix]settings (name, value) VALUES ('giftshop_max_width', '400');
INSERT INTO [db_prefix]settings (name, value) VALUES ('giftshop_max_height', '500');
INSERT INTO [db_prefix]settings (name, value) VALUES ('giftshop_max_size', '102400');

INSERT INTO [db_prefix]gs_catalog_category VALUES (1,'Fragrance','Choosing a fragrance is something very personal and we tend to choose our fragrance based on our habits or olfactory memory. This memory is often linked to our emotions or even our lifestyle. If you would like some help in choosing a fragrance, we recommend that you visit one of the brands authorized points of sale. An in-depth discussion with one of our Beauty Advisors will help guide you. To find your nearest authorized point of sale, we suggest you consult the Store Locator section of our website.','cat_061125090135.jpg','1',1,0,0,0,0);
INSERT INTO [db_prefix]gs_catalog_subcat VALUES (1,'Perfume','',1,'cat_061125090135.jpg','1',1);

INSERT INTO [db_prefix]gs_catalog_item VALUES (1,1,1,'Poison Hypnotic (Christian Dior)','Mysterious, bewitching. The magic formula for our days. The basic notes: a jasmin, vanilla, almonds.',25.99,'item_061128040504.jpg','1',3);
INSERT INTO [db_prefix]gs_catalog_item VALUES (2,1,1,'Caleche (Hermes)','Fine flower aroma with a wood shade for women preferring lasting classical traditions. The basic notes: a lemon, a bergamot, нероли, a lily.  Vetiver notes and sandal tree in a loop give to a bouquet unforgettable individual fig. Is created by Hermes in 1961',30,'item_061128040839.jpg','1',4);
INSERT INTO [db_prefix]gs_catalog_item VALUES (3,1,1,'Kingdom (Alexander McQueen)','Old Anglo-Saxon word KINGDOM as if returns us to the noble romantic past and to boundless children\'s imaginations.\r\nThis aroma became Alexander MakKuina\'s personal gift to the present queens, as if comes from pages of old heroic ballads. Therefore, an epigraph to KINGDOM became the first line of a poem of \" Dream of the incorporated space \", written by the American poetess Dzhori Grehem. \" Again pierce my heart … \", message KINGDOM, the aroma created for the strong and independent woman in which depth of soul vulnerability and tenderness are hidden those. Harmony between innocence and sophistication, between tenderness and sexual force - so is born aura of original queen … the Present poetry is eternal.\r\nThe initial note: a calabry  bergamot, the Sicilian tangerine, neroli from Tunis.\r\nThe note of \"heart\": kumarin absolu, a rose, the Indian jasmin, sandal tree, a copahu tree.\r\nThe final note: burbon vanilla, Indonesian mirt',29.6,'item_061128041421.jpg','1',5);
INSERT INTO [db_prefix]gs_catalog_item VALUES (4,1,1,'Cheap and Chic de Moschino (Moschino)','The fresh, extremely refined flower bouquet. Initial notes allow to plunge into transparent freshness of water colors, a bergamot and юзу. Aromas of the rare and refined colors - Baghdad nimfey, a peony, a cyclamen, frezey, a violet, a jasmin, and, at last, flowers of a rose in heart of a bouquet emphasize its uniqueness. The gentle and rich loop from notes a sandal-wood tree, vetiver, white vanilla, petals of an orchid, muskus and grey ambre finishes an image of the graceful woman.',26.6,'item_061128042229.jpg','1',6);
INSERT INTO [db_prefix]gs_catalog_item VALUES (5,1,1,'Dolce Vita (Christian Dior)','Spicy wood aroma for the modern business woman. A bouquet of smells of a magnolia, a rose, a peach on a background of aromas of vanilla and sandal  tree. Are created by house Christian Dior in 1996.',33.4,'item_061128043214.jpg','1',2);
INSERT INTO [db_prefix]gs_catalog_item VALUES (6,1,1,'Coco Mademoiselle (Chanel)','Coco Woman is noble and refined, she is surrounded with inexpressibly gentle spicy aroma which top notes begin a jasmin and petals of a rose, and are opened by a sharp bergamot, a fresh orange and sweet vanilla.',99,'item_061128043716.jpg','1',1);


INSERT INTO [db_prefix]gs_catalog_item_images VALUES (11,2,'img_061128040907.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (10,2,'img_061128040855.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (9,1,'img_061128040602.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (5,1,'img_061128040433.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (12,2,'img_061128040923.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (14,3,'img_061128041432.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (15,3,'img_061128041449.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (16,4,'img_061128042148.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (18,4,'img_061128042251.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (22,5,'img_061128043232.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (20,5,'img_061128043148.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (21,5,'img_061128043155.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (23,6,'img_061128043615.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (24,6,'img_061128043631.jpg');
INSERT INTO [db_prefix]gs_catalog_item_images VALUES (26,6,'img_061128043734.jpg');

INSERT INTO [db_prefix]banners_area (file_path, description, left_place, bottom_place, top_place, price, settings) VALUES ( '/giftshop.php' ,'giftshop' ,'1' ,'1','0','10', '');